Subject: Ticket Assigned - Re: Your order number 9515242117 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 18:40:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 9515242117 is ready for collection Greetings,
Today I went to collect my order in  Oasis Mall Sharjah centerpoint but it
was not arrived there.I just want to confirm that I selected the pick up
point centrepoint Oasis Mall Sharjah  not Dubai. Kindly send my order in
Oasis Mall Sharjah so I can pick it.
Regards
Ambreen Alam

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

On Thu, Nov 25, 2021 at 11:43 PM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Your order is ready for collection.
>
> Hi Ambreen Alam, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store*
> Head to the following Click & Collect collection point.
> Pickup from:
> Centrepoint, Oasis Mall
> Address :
>
> Oasis Mall, Level G (or Parking – Main Entrance), Sheikh Zayed Road,
> Dubai, United Arab Emirates
> Phone Number: +971 4 5154316
> Working hours :
>
> Sunday - Saturday (10:00am to 12:00am)
>
> Payment Method:
>
>
> xxxx xxxx xxxx 7661
> Ambreen Alam
>
> 2
>
> *Confirm your identity*
> Show us either this email, the text message you receive or the order
> confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88888001454920211125
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/163865119?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *BABYSHOP*
> * Juniors Graphic Print T-shirt with Long Sleeves *
> Color: Grey
> Size: 11-12 yrs
> Status: *Ready for Collection* 2
>
> <https://www.centrepointstores.com/ae/en/p/163865108?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *BABYSHOP*
> * Juniors Graphic Print T-shirt with Long Sleeves *
> Color: Blue
> Size: 11-12 yrs
> Status: *Ready for Collection* 2
>
> <https://www.centrepointstores.com/ae/en/p/163606245?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *BABYSHOP*
> * Juniors Slogan Print T-shirt with Long Sleeves and Sequin Detail *
> Color: Blue
> Size: 12-13 yrs
> Status: *Ready for Collection* 1
>
> <https://www.centrepointstores.com/ae/en/p/163607205?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> *BABYSHOP*
> * Juniors Slogan Print T-shirt with Long Sleeves and Sequin Detail *
> Color: Pink
> Size: 12-13 yrs
> Status: *Ready for Collection* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3466755